/*--- Avanquest WebEasy Page Style ---*/


.cc10               { /* Common */
	font            : bold 26pt 'Baskerville Old Face';
	color           : #ffffff;
	}
.cc11               { /* Common */
	font            : italic bold 48pt 'Viner Hand ITC';
	color           : #ffffff;
	}
.cc12               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	text-align      : center;
	}
span#e22            { /* images/darren_palmer_201... */
	background      : transparent url(images/darren_palmer_2011003002.jpg) no-repeat top left;
	position        : absolute;
	left            : 109.50pt;
	top             :  75.75pt;
	width           : 565.50pt;
	height          : 375.00pt;
	}
div#e21             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	border          :   1.50pt solid #ffffff;
	position        : absolute;
	left            : 110.25pt;
	top             : 450.75pt;
	width           : 562.50pt;
	height          : 291.75pt;
	}
div#e20             { /* Breaking and Training */
	position        : absolute;
	left            : 345.75pt;
	top             :  45.00pt;
	width           : 322.50pt;
	height          :  30.00pt;
	}
div#e19             { /* Cattle Working Clinics w... */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	position        : absolute;
	left            : 120.00pt;
	top             : 487.50pt;
	width           : 542.25pt;
	height          : 161.25pt;
	}
div#e18             { /* Darren Palmer */
	position        : absolute;
	left            :   2.25pt;
	top             :   0.00pt;
	width           : 368.25pt;
	height          :  78.00pt;
	}
h1#e17              { /* Horse Training Clinics -... */
	color           : #ff0000;
	text-align      : left;
	padding         :   1.50pt;
	position        : absolute;
	left            : 120.00pt;
	top             : 459.00pt;
	width           : 312.75pt;
	height          :  17.25pt;
	}
div#e16             { /* Contact Darren for Clini... */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ff0000;
	position        : absolute;
	left            : 120.00pt;
	top             : 667.50pt;
	width           : 515.25pt;
	height          :  14.25pt;
	}
span#e15            { /* images/darren_palmer_201... */
	background      : transparent url(images/darren_palmer_2011003001.jpg) no-repeat top left;
	position        : absolute;
	left            : 111.00pt;
	top             : 432.00pt;
	width           : 562.50pt;
	height          :  18.00pt;
	}
div#e14             { /* Training */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 188.25pt;
	top             : 431.25pt;
	width           :  60.75pt;
	height          :  13.50pt;
	}
div#e13             { /* Clinics */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 267.75pt;
	top             : 431.25pt;
	width           :  48.00pt;
	height          :  13.50pt;
	}
div#e12             { /* Sale Prep */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 447.75pt;
	top             : 431.25pt;
	width           :  58.50pt;
	height          :  13.50pt;
	}
div#e11             { /* For Sale */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 521.25pt;
	top             : 431.25pt;
	width           :  57.75pt;
	height          :  13.50pt;
	}
div#e10             { /* | */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 177.00pt;
	top             : 431.25pt;
	width           :   6.75pt;
	height          :  15.00pt;
	}
div#e9              { /* | */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 256.50pt;
	top             : 431.25pt;
	width           :   6.75pt;
	height          :  15.00pt;
	}
div#e8              { /* | */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 323.25pt;
	top             : 431.25pt;
	width           :   6.75pt;
	height          :  15.00pt;
	}
div#e7              { /* | */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 510.00pt;
	top             : 431.25pt;
	width           :   6.75pt;
	height          :  15.00pt;
	}
div#e6              { /* Contact Us */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 597.75pt;
	top             : 431.25pt;
	width           :  70.50pt;
	height          :  13.50pt;
	}
div#e5              { /* | */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 586.50pt;
	top             : 431.25pt;
	width           :   6.75pt;
	height          :  15.00pt;
	}
div#e4              { /* Stallions @ Stud */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 334.50pt;
	top             : 431.25pt;
	width           :  96.75pt;
	height          :  13.50pt;
	}
div#e3              { /* | */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 438.75pt;
	top             : 431.25pt;
	width           :   6.75pt;
	height          :  15.00pt;
	}
div#e2              { /* Home */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 114.75pt;
	top             : 430.50pt;
	width           :  57.75pt;
	height          :  13.50pt;
	}
img#e1              { /* images/darren_palmer_201... */
	position        : absolute;
	left            : 663.75pt;
	top             :  41.25pt;
	width           :  83.25pt;
	height          :  25.50pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 768.00pt;
	height          : 765.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
